# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.15.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/528a4ea88ba34bb1269c7be9110e8a07f51d3b9a/windows/quick-lint-js.msix
  InstallerSha256: 09bfdde58bf2bc977c785562a16207f4eaa4b00f878970d2f0892f8a09bc4bc8
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
